Last Comment Bug 739585 - chat - ugly focus rings going on in right pane
: chat - ugly focus rings going on in right pane
Status: RESOLVED FIXED
:
Product: Thunderbird
Classification: Client Software
Component: Theme (show other bugs)
: Trunk
: x86_64 Windows 7
: -- normal (vote)
: Thunderbird 14.0
Assigned To: Richard Marti (:Paenglab)
:
Mentors:
Depends on:
Blocks: 714733
  Show dependency treegraph
 
Reported: 2012-03-27 06:42 PDT by Andreas Nilsson (:andreasn)
Modified: 2012-04-04 02:33 PDT (History)
3 users (show)
ryanvm: in‑testsuite-
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
fixed


Attachments
screenshot (9.60 KB, image/png)
2012-03-27 06:42 PDT, Andreas Nilsson (:andreasn)
no flags Details
Patch (982 bytes, patch)
2012-03-31 01:13 PDT, Richard Marti (:Paenglab)
bugs: review+
bugs: ui‑review+
standard8: approval‑comm‑aurora+
Details | Diff | Splinter Review

Description Andreas Nilsson (:andreasn) 2012-03-27 06:42:36 PDT
Created attachment 609699 [details]
screenshot

As seen in screenshot
Comment 1 Richard Marti (:Paenglab) 2012-03-31 01:13:02 PDT
Created attachment 611133 [details] [diff] [review]
Patch

Fix the issue. I've also fixed the white text on selected, focused nick listitem.
Comment 2 Andreas Nilsson (:andreasn) 2012-04-02 09:02:03 PDT
Comment on attachment 611133 [details] [diff] [review]
Patch

ui and code looks good.
Comment 3 Ryan VanderMeulen [:RyanVM] 2012-04-03 16:38:33 PDT
http://hg.mozilla.org/comm-central/rev/55729b55df71
Comment 4 Richard Marti (:Paenglab) 2012-04-04 00:36:17 PDT
Comment on attachment 611133 [details] [diff] [review]
Patch

[Approval Request Comment]
User impact if declined: Inconsistent UI between versions from beginning
Comment 5 Mark Banner (:standard8) 2012-04-04 02:33:04 PDT
http://hg.mozilla.org/releases/comm-aurora/rev/00327fe30e23

Note You need to log in before you can comment on or make changes to this bug.